Bug 654054 - CVE-2010-4174 RHDS/389: information disclosure in audit logs [fedora-all]
CVE-2010-4174 RHDS/389: information disclosure in audit logs [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: 389-ds-base (Show other bugs)
18
All Linux
low Severity low
: ---
: ---
Assigned To: Rich Megginson
Fedora Extras Quality Assurance
: Reopened, screened, Security, SecurityTracking
Depends On:
Blocks: CVE-2010-3282 389_1.2.8
  Show dependency treegraph
 
Reported: 2010-11-16 13:14 EST by Vincent Danen
Modified: 2012-10-11 11:50 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-11 11:50:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2010-11-16 13:14:18 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=625950

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 2 Nathan Kinder 2010-12-16 17:51:22 EST
This was fixed in 389-ds-base-1.2.7.1 on F13 and F14.  Closing this bug.
Comment 3 Fedora End Of Life 2012-08-16 18:35:45 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Vincent Danen 2012-10-05 16:44:34 EDT
Re-opening, seems that this is fixed in upstream 1.2.7.1, and I see no indication it was patched in the current 1.2.2 release currently in Fedora.
Comment 5 Rich Megginson 2012-10-05 17:49:48 EDT
(In reply to comment #4)
> Re-opening, seems that this is fixed in upstream 1.2.7.1, and I see no
> indication it was patched in the current 1.2.2 release currently in Fedora.

The component should not be 389-ds, it should be 389-ds-base.  And there are no 1.2.7 versions in use anymore, unless someone is still using Fedora 10.  All current supported versions of 389-ds-base are 1.2.10 or later, which all have the fix.
Comment 6 Vincent Danen 2012-10-11 11:50:54 EDT
Perfect, thanks for clarifying, Rich.

Note You need to log in before you can comment on or make changes to this bug.